port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - {name: 1.--_US_美国+7, server: 184.170.241.194, port: 443, type: ss, cipher: aes-128-cfb, password: shadowsocks}
  - {name: 2.--_US_美国+9, server: 23.142.200.175, port: 443, type: trojan, password: 27876_t7d7f4e3f, skip-cert-verify: true}
  - {name: 3.--_US_美国+34, server: 38.114.114.207, port: 7001, type: ss, cipher: aes-256-gcm, password: RexnBgU7EV5ADxG}
  - {name: 4.--_US_美国+38, server: 51.141.73.244, port: 29814, type: ss, cipher: chacha20-ietf-poly1305, password: nEyOTWmtPG5tdgZqMQEq4R}
  - {name: 5.--美国【TG：@ccbaohe】定时更新节点订阅 4, server: 207.246.102.64, port: 21636, type: vmess, uuid: 53d57cfb-189f-4a9f-b620-a3ca168b7ac1, alterId: 0, cipher: auto, tls: false}
  - {name: 6.--US-38.95.233.222-0149, server: 38.95.233.222, port: 80, type: vmess, uuid: 41fcf4ae-9266-422f-f730-b1ff57bb0345, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 38.95.233.222}}}
  - {name: 7.--🔒, server: 213.186.36.123, port: 43118, type: trojan, password: ypDt8RkT7J, sni: wylbe.phooeyunfold.com, skip-cert-verify: true}
  - {name: 8.--🔒+7, server: 185.180.13.70, port: 43118, type: trojan, password: ypDt8RkT7J, sni: earya.phooeyunfold.com, skip-cert-verify: true}
  - {name: 9.--🔒+2, server: 51.158.217.57, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tojzy.phooeyunfold.com, skip-cert-verify: true}
  - {name: 10.--美国加利福尼亚州洛杉矶 PetaExpress, server: 198.2.218.100, port: 41400, type: vmess, uuid: 418048af-a293-4b99-9b0c-98ca3580dd24, alterId: 64, cipher: auto, tls: false}
  - {name: 11.--US-155.138.242.207-0235, server: 155.138.242.207, port: 80, type: vmess, uuid: 81f40c2c-e3e8-4e0a-cb51-33db25e20b97, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 155.138.242.207}}}
  - {name: 12.--🔒+4, server: 51.158.217.130, port: 43118, type: trojan, password: ypDt8RkT7J, sni: toflf.phooeyunfold.com, skip-cert-verify: true}
  - {name: 13.--🔒+1, server: 62.210.83.57, port: 43118, type: trojan, password: ypDt8RkT7J, sni: ruvil.phooeyunfold.com, skip-cert-verify: true}
  - {name: 14.--🔒+5, server: 51.158.217.195, port: 43118, type: trojan, password: ypDt8RkT7J, sni: wnbtg.phooeyunfold.com, skip-cert-verify: true}
  - {name: 15.--🔒+6, server: 51.158.217.161, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tewmk.phooeyunfold.com, skip-cert-verify: true}
  - {name: "16.--[vmess]加拿大 1", server: m2-ca1.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-ca1.m2network.icu}}}
  - {name: 17.--IE | 🟢 | trojan | @PrivateVPNs | 3, server: 52.31.127.115, port: 22222, type: trojan, password: telegram-id-privatevpns, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: "18.--[vmess]美国 4", server: m2-us1.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-us1.m2network.icu}}}
  - {name: 19.--@v2ray_configs_pool+4, server: 104.26.0.95, port: 443, type: vmess, uuid: 05641cf5-58d2-4ba4-a9f1-b3cda0b1fb1d, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: obdii.cfd}}}
  - {name: 20.--_SG_新加坡, server: 54.179.87.28, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
  - {name: "21.--[vmess]美国 6", server: m2-us3.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-us3.m2network.icu}}}
  - {name: 22.--@v2ray_configs_pool+2, server: 172.67.150.57, port: 80, type: vmess, uuid: 5ea4a644-07e9-4ad0-860d-50bd9b6e7f94, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /vmess, headers: {Host: dl2.升級.3скалация.mальчикицапля.男孩與蒼鷺.wonkacapitano.buzz.}}}
  - {name: "23.--[vmess]西班牙 1", server: m2-es1.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-es1.m2network.icu}}}
  - {name: 24.--️44@oneclickvpnkeys, server: zula.ir, port: 443, type: vmess, uuid: 950db6aa-4926-4616-816e-ec0312dcb87b, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: jahfkjha.cfd}}}
  - {name: 25.--@v2ray_configs_pool+3, server: 172.67.196.112, port: 443, type: vmess, uuid: edbb1059-1633-4271-b66e-ed4fba47a1bf, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: linde06.indiavideo.sbs}}}
  - {name: 26.--@v2ray_configs_pool+5, server: 172.67.161.77, port: 443, type: vmess, uuid: edbb1059-1633-4271-b66e-ed4fba47a1bf, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: linde06.indiavideo.sbs}}}
  - {name: 27.--️40@oneclickvpnkeys, server: 188.114.97.3, port: 80, type: vmess, uuid: b79a6959-6feb-43ba-b3c7-f1afae9ea32c, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /vmess, headers: {Host: Uk2.vmess.site.}}}
  - {name: "28.--[vmess]法国 2", server: m2-fr1.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-fr1.m2network.icu}}}
  - {name: 29.--@v2ray_configs_pool+8, server: 188.114.99.183, port: 443, type: vmess, uuid: edbb1059-1633-4271-b66e-ed4fba47a1bf, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: linde06.indiavideo.sbs}}}
  - {name: 30.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣, server: 172.67.131.108, port: 443, type: vmess, uuid: 1052f24e-7b09-45eb-b0c5-d858eb124192, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: glweidf.cfd}}}
  - {name: 31.--🔒+8, server: 89.187.189.88, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpmrr.phooeyunfold.com, skip-cert-verify: true}
  - {name: "32.--[vmess]拉脱维亚 1", server: m2-lv1.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-lv1.m2network.icu}}}
  - {name: 33.--️37@oneclickvpnkeys, server: 104.16.219.108, port: 80, type: vmess, uuid: 950db6aa-4926-4616-816e-ec0312dcb87b, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /Telegram/XV2ray, headers: {Host: rubika.ir.google.com.xn--cr8haaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.xn--cr8haaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.aparat.com.V2ray.com.shw2.ir.xn--cr8haaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.xn--g28h.dns-dynamic.net.}}}
  - {name: 34.--US | 🟢 | vmess | @DeamNet_Proxy | 7, server: linde06.indiavideo.sbs, port: 443, type: vmess, uuid: edbb1059-1633-4271-b66e-ed4fba47a1bf, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: linde06.indiavideo.sbs}}}
  - {name: 35.--@v2ray_configs_pool+9, server: www.teletrans.ro, port: 443, type: vmess, uuid: 05641cf5-58d2-4ba4-a9f1-b3cda0b1fb1d, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws/obdii.cfd, headers: {Host: nezuko.raidenshogun.cloudns.org}}}
  - {name: 36.--AT_speednode_0007, server: 95.164.9.196, port: 2053, type: trojan, password: 09191dbf-e7f7-4e7d-b405-c4785ea992bf, sni: ftp.debian.org, skip-cert-verify: true}
  - {name: "37.--[vmess]芬兰 1", server: m2-fl1.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-fl1.m2network.icu}}}
  - {name: 38.--🔒+10, server: 169.150.206.186, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpmem.phooeyunfold.com, skip-cert-verify: true}
  - {name: 39.--@v2ray_configs_pool+10, server: 104.25.228.174, port: 80, type: vmess, uuid: 5ea4a644-07e9-4ad0-860d-50bd9b6e7f94, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /vmess, headers: {Host: dl2.升級.3скалация.mальчикицапля.男孩與蒼鷺.wonkacapitano.buzz.}}}
  - {name: 40.--رایگان | VMESS | @ROMAX_VPN | US🇺🇸 | 0️⃣5️⃣, server: speed.cloudflare.com, port: 80, type: vmess, uuid: 2a8a10fb-9ca3-367e-a234-cf09f841be4f, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /us2ekjds3nay, headers: {Host: us2e-20240116.v2freevpn.com}}}
  - {name: 41.--CF | 🟢 | vmess | @v2Line | 1, server: 172.67.175.56, port: 443, type: vmess, uuid: 05641cf5-58d2-4ba4-a9f1-b3cda0b1fb1d, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: obdii.cfd}}}
  - {name: 42.--@v2ray_configs_pool+11, server: 188.114.96.1, port: 443, type: vmess, uuid: f584de15-2034-4170-a723-f48c2bae5e0f, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: afrhms16v.bestxray.buzz}}}
  - {name: 43.--US-155.138.242.207-0088, server: 155.138.242.207, port: 54316, type: vmess, uuid: 67797c6a-e898-49bd-8f61-5fb1523ce0bd, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 155.138.242.207}}}
  - {name: "44.--[vmess]波兰 2", server: m2-pl1.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-pl1.m2network.icu}}}
  - {name: 45.--🔒+9, server: 51.159.102.179, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpzmg.phooeyunfold.com, skip-cert-verify: true}
  - {name: 46.--🔒+13, server: 51.158.217.197, port: 43118, type: trojan, password: ypDt8RkT7J, sni: riyyy.phooeyunfold.com, skip-cert-verify: true}
  - {name: "47.--[vmess]葡萄牙 1", server: m2-pt1.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-pt1.m2network.icu}}}
  - {name: 48.--️63@oneclickvpnkeys, server: 172.67.164.164, port: 443, type: vmess, uuid: a1655f51-1e20-4a92-8a11-b7ca30a7a353, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: afrhms07.xfixedfloat.cfd}}}
  - {name: "49.--[vmess]美国 5", server: m2-us2.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-us2.m2network.icu}}}
  - {name: 50.--AT_speednode_0008, server: at1.trojanvpn.de, port: 2053, type: trojan, password: 09191dbf-e7f7-4e7d-b405-c4785ea992bf, sni: ftp.debian.org, skip-cert-verify: true}
  - {name: "51.--[vmess]西班牙 2", server: m2-es2.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-es2.m2network.icu}}}
  - {name: 52.--رایگان | VMESS | @oneclickvpnkeys | BE🇧🇪 | 0️⃣2️⃣, server: 188.114.97.2, port: 80, type: vmess, uuid: c53b8706-7a23-486c-89c5-4dac1209ef11, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /vmess, headers: {Host: Be2.vmess.site.}}}
  - {name: 53.--@v2ray_configs_pool+13, server: 104.25.176.31, port: 80, type: vmess, uuid: 5ea4a644-07e9-4ad0-860d-50bd9b6e7f94, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /vmess, headers: {Host: dl2.升級.3скалация.mальчикицапля.男孩與蒼鷺.wonkacapitano.buzz.}}}
  - {name: 54.--DE | 🟢 | trojan | @PrivateVPNs | 9, server: 18.159.174.73, port: 22222, type: trojan, password: telegram-id-privatevpns, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: 55.--@v2ray_configs_pool+17, server: 172.64.103.211, port: 443, type: vmess, uuid: 1052f24e-7b09-45eb-b0c5-d858eb124192, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: glweidf.cfd}}}
  - {name: 56.--🔒+14, server: 121.127.46.131, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpmrt.phooeyunfold.com, skip-cert-verify: true}
  - {name: 57.--US-107.173.146.129-0276, server: 107.173.146.129, port: 80, type: vmess, uuid: 5820093a-bb7d-4e15-8575-1a529f2d8282, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 107.173.146.129}}}
  - {name: 58.--@v2ray_configs_pool+12, server: 198.41.192.162, port: 80, type: vmess, uuid: 7496e6b1-7eee-49c5-9f74-56428d3b44d4, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /vmess, headers: {Host: dl3.守望者.hаблюдатели.watchers.aгентразведки.偵察探員.wonkacapitano.buzz.}}}
  - {name: 59.--北美地区 V2CROSS.COM, server: 23.150.152.41, port: 8881, type: ss, cipher: aes-256-gcm, password: kDWvXYZoTBcGkC4}
  - {name: "60.--[vmess]美国 1", server: m2-us1.go-relay.top, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-us1.go-relay.top}}}
  - {name: 61.--法国 OVH机房SAS硬盘BGP主机, server: 149.202.82.172, port: 2375, type: ss, cipher: aes-256-gcm, password: faBAoD54k87UJG7}
  - {name: 62.--法国 OVH机房SAS硬盘BGP主机+1, server: 149.202.82.172, port: 8119, type: ss, cipher: aes-256-gcm, password: cdBIDV42DCwnfIN}
  - {name: 63.--法国 OVH机房SAS硬盘BGP主机+3, server: 149.202.82.172, port: 5500, type: ss, cipher: aes-256-gcm, password: KixLvKzwjekG00rm}
  - {name: 64.--🔒+16, server: 212.102.54.11, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpmrq.phooeyunfold.com, skip-cert-verify: true}
  - {name: 65.--法国 OVH机房SAS硬盘BGP主机+2, server: 149.202.82.172, port: 5600, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 66.--@v2ray_configs_pool+18, server: 104.21.15.36, port: 443, type: vmess, uuid: edbb1059-1633-4271-b66e-ed4fba47a1bf, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: linde06.indiavideo.sbs}}}
  - {name: "67.--[vmess]意大利 2", server: m2-it1.m2network.icu, port: 80, type: vmess, uuid: fb3a77ab-3d6f-4497-8a1f-4375503f4550, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: "/ws?ed=2560", headers: {Host: m2-it1.m2network.icu}}}
  - {name: 68.--US_youtube@资源分享师_133+1, server: 23.150.152.41, port: 5600, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 69.--US_youtube@资源分享师_154+1, server: 23.150.152.41, port: 6679, type: ss, cipher: aes-256-gcm, password: TEzjfAYq2IjtuoS}
  - {name: 70.--US_youtube@资源分享师_166+1, server: 23.150.152.41, port: 5601, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 71.--US_youtube@资源分享师_176, server: 23.150.152.41, port: 8009, type: ss, cipher: aes-256-gcm, password: XKFKl2rULjIp74}
  - {name: 72.--US_youtube@资源分享师_177+1, server: 23.150.152.41, port: 8882, type: ss, cipher: aes-256-gcm, password: kDWvXYZoTBcGkC4}
  - {name: 73.--US_youtube@资源分享师_153+1, server: 23.150.152.24, port: 7002, type: ss, cipher: aes-256-gcm, password: RexnBgU7EV5ADxG}
  - {name: 74.--US_youtube@资源分享师_161+1, server: 23.150.152.41, port: 2375, type: ss, cipher: aes-256-gcm, password: faBAoD54k87UJG7}
  - {name: 75.--US_youtube@资源分享师_160+1, server: 23.150.152.16, port: 5601, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 76.--US_youtube@资源分享师_173, server: 23.150.152.16, port: 5498, type: ss, cipher: aes-256-gcm, password: lGqs95QkFHo2NV}
  - {name: 77.--US_youtube@资源分享师_181+1, server: 23.150.152.41, port: 5500, type: ss, cipher: aes-256-gcm, password: KixLvKzwjekG00rm}
  - {name: 78.--US_youtube@资源分享师_159, server: 23.150.152.16, port: 6697, type: ss, cipher: aes-256-gcm, password: TEzjfAYq2IjtuoS}
  - {name: 79.--US_youtube@资源分享师_152, server: 23.150.152.41, port: 5004, type: ss, cipher: aes-256-gcm, password: g5MeD6Ft3CWlJId}
  - {name: 80.--US_youtube@资源分享师_178+1, server: 23.150.152.41, port: 7002, type: ss, cipher: aes-256-gcm, password: RexnBgU7EV5ADxG}
  - {name: 81.--US_youtube@资源分享师_182+1, server: 23.150.152.41, port: 5000, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 82.--US_youtube@资源分享师_183, server: 23.150.152.16, port: 9102, type: ss, cipher: aes-256-gcm, password: e4FCWrgpkji3QY}
  - {name: 83.--_GB_英国->🇺🇸_US_美国, server: 35.177.230.247, port: 22222, type: trojan, password: telegram-id-privatevpns, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: 84.--US_youtube@资源分享师_184, server: 23.150.152.112, port: 8882, type: ss, cipher: aes-256-gcm, password: kDWvXYZoTBcGkC4}
  - {name: 85.--US_youtube@资源分享师_185+1, server: 23.150.152.112, port: 5001, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 86.--US_youtube@资源分享师_188+1, server: 23.150.152.112, port: 5498, type: ss, cipher: aes-256-gcm, password: lGqs95QkFHo2NV}
  - {name: 87.--US_youtube@资源分享师_137+1, server: 23.150.152.24, port: 5601, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 88.--US_youtube@资源分享师_187, server: 23.150.152.41, port: 6379, type: ss, cipher: aes-256-gcm, password: zDNVedRFPQexG9v}
  - {name: 89.--US_youtube@资源分享师_189+1, server: 23.150.152.16, port: 8090, type: ss, cipher: aes-256-gcm, password: PCnnH6SQSnfoS27}
  - {name: 90.--US_youtube@资源分享师_198, server: 23.150.152.16, port: 5500, type: ss, cipher: aes-256-gcm, password: KixLvKzwjekG00rm}
  - {name: 91.--US_youtube@资源分享师_190+1, server: 23.150.152.41, port: 8888, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 92.--US_youtube@资源分享师_214+1, server: 23.150.152.112, port: 9090, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 93.--US_youtube@资源分享师_204+1, server: 23.150.152.24, port: 8881, type: ss, cipher: aes-256-gcm, password: kDWvXYZoTBcGkC4}
  - {name: 94.--US_youtube@资源分享师_202, server: 23.150.152.41, port: 7307, type: ss, cipher: aes-256-gcm, password: FoOiGlkAA9yPEGP}
  - {name: 95.--US_youtube@资源分享师_210+1, server: 23.150.152.16, port: 6379, type: ss, cipher: aes-256-gcm, password: zDNVedRFPQexG9v}
  - {name: 96.--US_youtube@资源分享师_203+1, server: 23.150.152.16, port: 443, type: ss, cipher: aes-256-gcm, password: pKEW8JPByTVTLtM}
  - {name: 97.--未知+3, server: 103.172.116.103, port: 9008, type: ss, cipher: aes-256-cfb, password: y9VURyNzJWNRYEGQ}
  - {name: 98.--未知, server: 103.172.116.103, port: 9025, type: ss, cipher: aes-256-cfb, password: XPtzA9sCug3SPR4c}
  - {name: 99.--未知+5, server: 103.172.116.103, port: 9018, type: ss, cipher: aes-256-cfb, password: fG2artUmHfNT2cX7}
  - {name: 100.--IE_youtube@资源分享师_207, server: 34.240.60.240, port: 22222, type: trojan, password: telegram-id-privatevpns, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: 101.--_104, server: 103.172.116.103, port: 9098, type: ss, cipher: aes-256-cfb, password: aLpQtfEZe445QyHk}
proxy-groups:
  - name: 手动切换
    type: select
    proxies:
      - 1.--_US_美国+7
      - 2.--_US_美国+9
      - 3.--_US_美国+34
      - 4.--_US_美国+38
      - 5.--美国【TG：@ccbaohe】定时更新节点订阅 4
      - 6.--US-38.95.233.222-0149
      - 7.--🔒
      - 8.--🔒+7
      - 9.--🔒+2
      - 10.--美国加利福尼亚州洛杉矶 PetaExpress
      - 11.--US-155.138.242.207-0235
      - 12.--🔒+4
      - 13.--🔒+1
      - 14.--🔒+5
      - 15.--🔒+6
      - 16.--[vmess]加拿大 1
      - 17.--IE | 🟢 | trojan | @PrivateVPNs | 3
      - 18.--[vmess]美国 4
      - 19.--@v2ray_configs_pool+4
      - 20.--_SG_新加坡
      - 21.--[vmess]美国 6
      - 22.--@v2ray_configs_pool+2
      - 23.--[vmess]西班牙 1
      - 24.--️44@oneclickvpnkeys
      - 25.--@v2ray_configs_pool+3
      - 26.--@v2ray_configs_pool+5
      - 27.--️40@oneclickvpnkeys
      - 28.--[vmess]法国 2
      - 29.--@v2ray_configs_pool+8
      - 30.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣
      - 31.--🔒+8
      - 32.--[vmess]拉脱维亚 1
      - 33.--️37@oneclickvpnkeys
      - 34.--US | 🟢 | vmess | @DeamNet_Proxy | 7
      - 35.--@v2ray_configs_pool+9
      - 36.--AT_speednode_0007
      - 37.--[vmess]芬兰 1
      - 38.--🔒+10
      - 39.--@v2ray_configs_pool+10
      - 40.--رایگان | VMESS | @ROMAX_VPN | US🇺🇸 | 0️⃣5️⃣
      - 41.--CF | 🟢 | vmess | @v2Line | 1
      - 42.--@v2ray_configs_pool+11
      - 43.--US-155.138.242.207-0088
      - 44.--[vmess]波兰 2
      - 45.--🔒+9
      - 46.--🔒+13
      - 47.--[vmess]葡萄牙 1
      - 48.--️63@oneclickvpnkeys
      - 49.--[vmess]美国 5
      - 50.--AT_speednode_0008
      - 51.--[vmess]西班牙 2
      - 52.--رایگان | VMESS | @oneclickvpnkeys | BE🇧🇪 | 0️⃣2️⃣
      - 53.--@v2ray_configs_pool+13
      - 54.--DE | 🟢 | trojan | @PrivateVPNs | 9
      - 55.--@v2ray_configs_pool+17
      - 56.--🔒+14
      - 57.--US-107.173.146.129-0276
      - 58.--@v2ray_configs_pool+12
      - 59.--北美地区 V2CROSS.COM
      - 60.--[vmess]美国 1
      - 61.--法国 OVH机房SAS硬盘BGP主机
      - 62.--法国 OVH机房SAS硬盘BGP主机+1
      - 63.--法国 OVH机房SAS硬盘BGP主机+3
      - 64.--🔒+16
      - 65.--法国 OVH机房SAS硬盘BGP主机+2
      - 66.--@v2ray_configs_pool+18
      - 67.--[vmess]意大利 2
      - 68.--US_youtube@资源分享师_133+1
      - 69.--US_youtube@资源分享师_154+1
      - 70.--US_youtube@资源分享师_166+1
      - 71.--US_youtube@资源分享师_176
      - 72.--US_youtube@资源分享师_177+1
      - 73.--US_youtube@资源分享师_153+1
      - 74.--US_youtube@资源分享师_161+1
      - 75.--US_youtube@资源分享师_160+1
      - 76.--US_youtube@资源分享师_173
      - 77.--US_youtube@资源分享师_181+1
      - 78.--US_youtube@资源分享师_159
      - 79.--US_youtube@资源分享师_152
      - 80.--US_youtube@资源分享师_178+1
      - 81.--US_youtube@资源分享师_182+1
      - 82.--US_youtube@资源分享师_183
      - 83.--_GB_英国->🇺🇸_US_美国
      - 84.--US_youtube@资源分享师_184
      - 85.--US_youtube@资源分享师_185+1
      - 86.--US_youtube@资源分享师_188+1
      - 87.--US_youtube@资源分享师_137+1
      - 88.--US_youtube@资源分享师_187
      - 89.--US_youtube@资源分享师_189+1
      - 90.--US_youtube@资源分享师_198
      - 91.--US_youtube@资源分享师_190+1
      - 92.--US_youtube@资源分享师_214+1
      - 93.--US_youtube@资源分享师_204+1
      - 94.--US_youtube@资源分享师_202
      - 95.--US_youtube@资源分享师_210+1
      - 96.--US_youtube@资源分享师_203+1
      - 97.--未知+3
      - 98.--未知
      - 99.--未知+5
      - 100.--IE_youtube@资源分享师_207
      - 101.--_104
  - name: 自动选择
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 1.--_US_美国+7
      - 2.--_US_美国+9
      - 3.--_US_美国+34
      - 4.--_US_美国+38
      - 5.--美国【TG：@ccbaohe】定时更新节点订阅 4
      - 6.--US-38.95.233.222-0149
      - 7.--🔒
      - 8.--🔒+7
      - 9.--🔒+2
      - 10.--美国加利福尼亚州洛杉矶 PetaExpress
      - 11.--US-155.138.242.207-0235
      - 12.--🔒+4
      - 13.--🔒+1
      - 14.--🔒+5
      - 15.--🔒+6
      - 16.--[vmess]加拿大 1
      - 17.--IE | 🟢 | trojan | @PrivateVPNs | 3
      - 18.--[vmess]美国 4
      - 19.--@v2ray_configs_pool+4
      - 20.--_SG_新加坡
      - 21.--[vmess]美国 6
      - 22.--@v2ray_configs_pool+2
      - 23.--[vmess]西班牙 1
      - 24.--️44@oneclickvpnkeys
      - 25.--@v2ray_configs_pool+3
      - 26.--@v2ray_configs_pool+5
      - 27.--️40@oneclickvpnkeys
      - 28.--[vmess]法国 2
      - 29.--@v2ray_configs_pool+8
      - 30.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣
      - 31.--🔒+8
      - 32.--[vmess]拉脱维亚 1
      - 33.--️37@oneclickvpnkeys
      - 34.--US | 🟢 | vmess | @DeamNet_Proxy | 7
      - 35.--@v2ray_configs_pool+9
      - 36.--AT_speednode_0007
      - 37.--[vmess]芬兰 1
      - 38.--🔒+10
      - 39.--@v2ray_configs_pool+10
      - 40.--رایگان | VMESS | @ROMAX_VPN | US🇺🇸 | 0️⃣5️⃣
      - 41.--CF | 🟢 | vmess | @v2Line | 1
      - 42.--@v2ray_configs_pool+11
      - 43.--US-155.138.242.207-0088
      - 44.--[vmess]波兰 2
      - 45.--🔒+9
      - 46.--🔒+13
      - 47.--[vmess]葡萄牙 1
      - 48.--️63@oneclickvpnkeys
      - 49.--[vmess]美国 5
      - 50.--AT_speednode_0008
      - 51.--[vmess]西班牙 2
      - 52.--رایگان | VMESS | @oneclickvpnkeys | BE🇧🇪 | 0️⃣2️⃣
      - 53.--@v2ray_configs_pool+13
      - 54.--DE | 🟢 | trojan | @PrivateVPNs | 9
      - 55.--@v2ray_configs_pool+17
      - 56.--🔒+14
      - 57.--US-107.173.146.129-0276
      - 58.--@v2ray_configs_pool+12
      - 59.--北美地区 V2CROSS.COM
      - 60.--[vmess]美国 1
      - 61.--法国 OVH机房SAS硬盘BGP主机
      - 62.--法国 OVH机房SAS硬盘BGP主机+1
      - 63.--法国 OVH机房SAS硬盘BGP主机+3
      - 64.--🔒+16
      - 65.--法国 OVH机房SAS硬盘BGP主机+2
      - 66.--@v2ray_configs_pool+18
      - 67.--[vmess]意大利 2
      - 68.--US_youtube@资源分享师_133+1
      - 69.--US_youtube@资源分享师_154+1
      - 70.--US_youtube@资源分享师_166+1
      - 71.--US_youtube@资源分享师_176
      - 72.--US_youtube@资源分享师_177+1
      - 73.--US_youtube@资源分享师_153+1
      - 74.--US_youtube@资源分享师_161+1
      - 75.--US_youtube@资源分享师_160+1
      - 76.--US_youtube@资源分享师_173
      - 77.--US_youtube@资源分享师_181+1
      - 78.--US_youtube@资源分享师_159
      - 79.--US_youtube@资源分享师_152
      - 80.--US_youtube@资源分享师_178+1
      - 81.--US_youtube@资源分享师_182+1
      - 82.--US_youtube@资源分享师_183
      - 83.--_GB_英国->🇺🇸_US_美国
      - 84.--US_youtube@资源分享师_184
      - 85.--US_youtube@资源分享师_185+1
      - 86.--US_youtube@资源分享师_188+1
      - 87.--US_youtube@资源分享师_137+1
      - 88.--US_youtube@资源分享师_187
      - 89.--US_youtube@资源分享师_189+1
      - 90.--US_youtube@资源分享师_198
      - 91.--US_youtube@资源分享师_190+1
      - 92.--US_youtube@资源分享师_214+1
      - 93.--US_youtube@资源分享师_204+1
      - 94.--US_youtube@资源分享师_202
      - 95.--US_youtube@资源分享师_210+1
      - 96.--US_youtube@资源分享师_203+1
      - 97.--未知+3
      - 98.--未知
      - 99.--未知+5
      - 100.--IE_youtube@资源分享师_207
      - 101.--_104
  - name: 负载均衡
    type: load-balance
    strategy: consistent-hashing
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 1.--_US_美国+7
      - 2.--_US_美国+9
      - 3.--_US_美国+34
      - 4.--_US_美国+38
      - 5.--美国【TG：@ccbaohe】定时更新节点订阅 4
      - 6.--US-38.95.233.222-0149
      - 7.--🔒
      - 8.--🔒+7
      - 9.--🔒+2
      - 10.--美国加利福尼亚州洛杉矶 PetaExpress
      - 11.--US-155.138.242.207-0235
      - 12.--🔒+4
      - 13.--🔒+1
      - 14.--🔒+5
      - 15.--🔒+6
      - 16.--[vmess]加拿大 1
      - 17.--IE | 🟢 | trojan | @PrivateVPNs | 3
      - 18.--[vmess]美国 4
      - 19.--@v2ray_configs_pool+4
      - 20.--_SG_新加坡
      - 21.--[vmess]美国 6
      - 22.--@v2ray_configs_pool+2
      - 23.--[vmess]西班牙 1
      - 24.--️44@oneclickvpnkeys
      - 25.--@v2ray_configs_pool+3
      - 26.--@v2ray_configs_pool+5
      - 27.--️40@oneclickvpnkeys
      - 28.--[vmess]法国 2
      - 29.--@v2ray_configs_pool+8
      - 30.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣
      - 31.--🔒+8
      - 32.--[vmess]拉脱维亚 1
      - 33.--️37@oneclickvpnkeys
      - 34.--US | 🟢 | vmess | @DeamNet_Proxy | 7
      - 35.--@v2ray_configs_pool+9
      - 36.--AT_speednode_0007
      - 37.--[vmess]芬兰 1
      - 38.--🔒+10
      - 39.--@v2ray_configs_pool+10
      - 40.--رایگان | VMESS | @ROMAX_VPN | US🇺🇸 | 0️⃣5️⃣
      - 41.--CF | 🟢 | vmess | @v2Line | 1
      - 42.--@v2ray_configs_pool+11
      - 43.--US-155.138.242.207-0088
      - 44.--[vmess]波兰 2
      - 45.--🔒+9
      - 46.--🔒+13
      - 47.--[vmess]葡萄牙 1
      - 48.--️63@oneclickvpnkeys
      - 49.--[vmess]美国 5
      - 50.--AT_speednode_0008
      - 51.--[vmess]西班牙 2
      - 52.--رایگان | VMESS | @oneclickvpnkeys | BE🇧🇪 | 0️⃣2️⃣
      - 53.--@v2ray_configs_pool+13
      - 54.--DE | 🟢 | trojan | @PrivateVPNs | 9
      - 55.--@v2ray_configs_pool+17
      - 56.--🔒+14
      - 57.--US-107.173.146.129-0276
      - 58.--@v2ray_configs_pool+12
      - 59.--北美地区 V2CROSS.COM
      - 60.--[vmess]美国 1
      - 61.--法国 OVH机房SAS硬盘BGP主机
      - 62.--法国 OVH机房SAS硬盘BGP主机+1
      - 63.--法国 OVH机房SAS硬盘BGP主机+3
      - 64.--🔒+16
      - 65.--法国 OVH机房SAS硬盘BGP主机+2
      - 66.--@v2ray_configs_pool+18
      - 67.--[vmess]意大利 2
      - 68.--US_youtube@资源分享师_133+1
      - 69.--US_youtube@资源分享师_154+1
      - 70.--US_youtube@资源分享师_166+1
      - 71.--US_youtube@资源分享师_176
      - 72.--US_youtube@资源分享师_177+1
      - 73.--US_youtube@资源分享师_153+1
      - 74.--US_youtube@资源分享师_161+1
      - 75.--US_youtube@资源分享师_160+1
      - 76.--US_youtube@资源分享师_173
      - 77.--US_youtube@资源分享师_181+1
      - 78.--US_youtube@资源分享师_159
      - 79.--US_youtube@资源分享师_152
      - 80.--US_youtube@资源分享师_178+1
      - 81.--US_youtube@资源分享师_182+1
      - 82.--US_youtube@资源分享师_183
      - 83.--_GB_英国->🇺🇸_US_美国
      - 84.--US_youtube@资源分享师_184
      - 85.--US_youtube@资源分享师_185+1
      - 86.--US_youtube@资源分享师_188+1
      - 87.--US_youtube@资源分享师_137+1
      - 88.--US_youtube@资源分享师_187
      - 89.--US_youtube@资源分享师_189+1
      - 90.--US_youtube@资源分享师_198
      - 91.--US_youtube@资源分享师_190+1
      - 92.--US_youtube@资源分享师_214+1
      - 93.--US_youtube@资源分享师_204+1
      - 94.--US_youtube@资源分享师_202
      - 95.--US_youtube@资源分享师_210+1
      - 96.--US_youtube@资源分享师_203+1
      - 97.--未知+3
      - 98.--未知
      - 99.--未知+5
      - 100.--IE_youtube@资源分享师_207
      - 101.--_104
  - name: 中国节点
    type: select
    proxies:
      - DIRECT
  - name: 日本节点
    type: select
    proxies:
      - DIRECT
  - name: 新加坡节点
    type: select
    proxies:
      - 20.--_SG_新加坡
  - name: 美国节点
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 150
    proxies:
      - 1.--_US_美国+7
      - 2.--_US_美国+9
      - 3.--_US_美国+34
      - 4.--_US_美国+38
      - 5.--美国【TG：@ccbaohe】定时更新节点订阅 4
      - 6.--US-38.95.233.222-0149
      - 10.--美国加利福尼亚州洛杉矶 PetaExpress
      - 11.--US-155.138.242.207-0235
      - 18.--[vmess]美国 4
      - 21.--[vmess]美国 6
      - 30.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣2️⃣
      - 34.--US | 🟢 | vmess | @DeamNet_Proxy | 7
      - 40.--رایگان | VMESS | @ROMAX_VPN | US🇺🇸 | 0️⃣5️⃣
      - 43.--US-155.138.242.207-0088
      - 49.--[vmess]美国 5
      - 57.--US-107.173.146.129-0276
      - 60.--[vmess]美国 1
      - 68.--US_youtube@资源分享师_133+1
      - 69.--US_youtube@资源分享师_154+1
      - 70.--US_youtube@资源分享师_166+1
      - 71.--US_youtube@资源分享师_176
      - 72.--US_youtube@资源分享师_177+1
      - 73.--US_youtube@资源分享师_153+1
      - 74.--US_youtube@资源分享师_161+1
      - 75.--US_youtube@资源分享师_160+1
      - 76.--US_youtube@资源分享师_173
      - 77.--US_youtube@资源分享师_181+1
      - 78.--US_youtube@资源分享师_159
      - 79.--US_youtube@资源分享师_152
      - 80.--US_youtube@资源分享师_178+1
      - 81.--US_youtube@资源分享师_182+1
      - 82.--US_youtube@资源分享师_183
      - 83.--_GB_英国->🇺🇸_US_美国
      - 84.--US_youtube@资源分享师_184
      - 85.--US_youtube@资源分享师_185+1
      - 86.--US_youtube@资源分享师_188+1
      - 87.--US_youtube@资源分享师_137+1
      - 88.--US_youtube@资源分享师_187
      - 89.--US_youtube@资源分享师_189+1
      - 90.--US_youtube@资源分享师_198
      - 91.--US_youtube@资源分享师_190+1
      - 92.--US_youtube@资源分享师_214+1
      - 93.--US_youtube@资源分享师_204+1
      - 94.--US_youtube@资源分享师_202
      - 95.--US_youtube@资源分享师_210+1
      - 96.--US_youtube@资源分享师_203+1
rules:
  - MATCH,手动切换
